<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="4.5.1">
    <name>Remository Total Downloads</name>
    <creationDate>April 2009</creationDate>
    <author>Martin Brampton</author>
    <copyright>This module is released under the GNU/GPL License</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
    <authorEmail>martin@remository.com</authorEmail>
    <authorUrl>http://remository.com</authorUrl>
    <version>3.50</version>
    <description>Display Remository Total Downloads</description>
     <files>
     		<filename module="mod_remositorytotal">mod_remositorytotal.php</filename>
     </files>
     <params>
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="Distinguishing suffix for module class" />
	</params>
</install>